#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.2.0
visibility:           public
id:                   hspec-megaparsec-2.2.0-CFGhj5tL05J670fE4bJXyW
key:                  hspec-megaparsec-2.2.0-CFGhj5tL05J670fE4bJXyW
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  1f125cf46bb714dbc34f103e60a7dbcf
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-megaparsec-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-megaparsec-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-megaparsec
hs-libraries:         HShspec-megaparsec-2.2.0-CFGhj5tL05J670fE4bJXyW
depends:
    base-4.15.1.0 containers-0.6.4.1
    hspec-expectations-0.8.3-GtEFyAkIxMfL6yE5lKnMix
    megaparsec-9.5.0-LdFjCpmSswWFjxJT5JwBDf

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

